Bug 132790 - Inserting an object with anchor to paragraph works differently compared to changing an object to paragraph
Summary: Inserting an object with anchor to paragraph works differently compared to ch...
Status: RESOLVED INSUFFICIENTDATA
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
7.0.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-05-06 21:00 UTC by Telesto
Modified: 2021-03-30 03:40 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
Example file (21.30 KB, application/vnd.oasis.opendocument.text)
2020-05-06 21:00 UTC, Telesto
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Telesto 2020-05-06 21:00:45 UTC
Description:
Inserting an object with anchor to paragraph works differently compared to changing an object to paragraph

Steps to Reproduce:
1. Open the attached file
2. Place the cursor at the end of the page after the yellow marking
3. Insert an image / chart can also, but adds an empty paragraph
4. Change the anchor to paragraph
5. Undo both steps
6. Insert a shape/textbox/fontwork at the same spot

Actual Results:
Shape/textbox/fontwork move up to previous page. Text moves down for the chart

Expected Results:
Probably more the behavior of the image


Reproducible: Always


User Profile Reset: No



Additional Info:
Version: 7.0.0.0.alpha0+ (x64)
Build ID: 97a2c1fc5e376c0c00968f17a0392c6d3a5ed565
CPU threads: 4; OS: Windows 6.3 Build 9600; UI render: Skia/Raster; VCL: win; 
Locale: nl-NL (nl_NL); UI-Language: en-US
Calc:
Comment 1 Telesto 2020-05-06 21:00:57 UTC
Created attachment 160473 [details]
Example file
Comment 2 Buovjaga 2020-08-30 16:41:45 UTC
Tried with image and chart. No repro. Try again, maybe something was fixed in these 4 months.

Arch Linux 64-bit
Version: 7.1.0.0.alpha0+
Build ID: d784e711c102f204552c3c816636da01b1085f61
CPU threads: 8; OS: Linux 5.8; UI render: default; VCL: kf5
Locale: fi-FI (fi_FI.UTF-8); UI: en-US
Calc: threaded
Built on 29 August 2020
Comment 3 QA Administrators 2021-02-27 04:13:10 UTC Comment hidden (obsolete)
Comment 4 QA Administrators 2021-03-30 03:40:41 UTC
Dear Telesto,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INSUFFICIENTDATA due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

Warm Regards,
QA Team

MassPing-NeedInfo-FollowUp